/*ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:#141414;border-width:0;border-style:solid;border-color:;} */
ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:#f8f8f8;border-width:0;border-style:solid;border-color:;color:#353535;}
/*ul#css3menu1 ul{
	display:none;position:absolute;left:0;top:100%;-moz-box-shadow:0 0 10px #000000;-webkit-box-shadow:0 0 10px #000000;box-shadow:0 0 10px #000000;padding:0;background-color:#454545; background-image:-moz-linear-gradient(50% 0%,rgba(255,255,255,0.25),rgba(255,255,255,0));background-image:-webkit-gradient(linear,50% 0%,50% 100%,from(rgba(255,255,255,0.25)),to(rgba(255,255,255,0)));border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;border-color:#d4d4d4;} */
/*ul#css3menu1 ul{
	display:none;position:absolute;left:0;top:100%;-moz-box-shadow:0 0 10px #000000;-webkit-box-shadow:0 0 10px #000000;box-shadow:0 0 10px #000000;padding:0;border-color:#d4d4d4;} */
ul#css3menu1 ul{
	display:none;position:absolute;left:0;top:100%;-moz-box-shadow:0 0 10px #000000;-webkit-box-shadow:0 0 10px #000000;box-shadow:0 0 10px #000000;padding:0;border-color:#d4d4d4;} 
ul#css3menu1 li:hover>*{
	display:block;
      }
ul#css3menu1 li:hover{
	position:relative;}
ul#css3menu1 ul ul{
	position:absolute;left:100%;top:0;}
ul#css3menu1{
	display:block;font-size:0;float:left;}
ul#css3menu1 li{
	display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1>li,ul#css3menu1 li{
	margin:0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
/*ul#css3menu1 a,ul#css3menu1 a.pressed{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:12px Helvetica;color:#ffffff;text-shadow:#ccc 0 1px 1px;cursor:pointer;} */
ul#css3menu1 a,ul#css3menu1 a.pressed{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:20px Helvetica;color:#c1cd23;text-shadow:#ccc 0 1px 1px;cursor:pointer;} 
ul#css3menu1 ul li{
	float:none;margin:0;}
/*ul#css3menu1 ul a{
	text-align:left;padding:8px;background-color:transparent;background-image:none;border-width:0;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:12px Helvetica;color:#ffffff;text-decoration:none;} */
/*ul#css3menu1 ul a{
	text-align:left;padding:8px;background-color:transparent;background-image:none;border-width:0;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:20px Helvetica;color:#ffffff;text-decoration:none;} */
ul#css3menu1 ul a{
	text-align:left;padding:8px;background-color:transparent;background-image:none;border-width:0;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:20px Helvetica;color:#353535;text-decoration:none;}
/*ul#css3menu1 li:hover>a{
	background-color:#454545;border-color:#C0C0C0;border-style:solid;font:12px Helvetica;color:#ffffff;text-decoration:none;text-shadow:#ccc 0 1px 1px; background-image:-moz-linear-gradient(50% 0%,rgba(255,255,255,0.35),rgba(255,255,255,0));background-image:-webkit-gradient(linear,50% 0%,50% 100%,from(rgba(255,255,255,0.35)),to(rgba(255,255,255,0)));filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#59FFFFFF,endColorstr=#00FFFFFF)} */
/*ul#css3menu1 li:hover>a{
	background-color:#454545;border-color:#C0C0C0;border-style:solid;font:20px Helvetica;color:#c1cd23;text-decoration:none;text-shadow:#ccc 0 1px 1px; background-image:-moz-linear-gradient(50% 0%,rgba(255,255,255,0.35),rgba(255,255,255,0));background-image:-webkit-gradient(linear,50% 0%,50% 100%,from(rgba(255,255,255,0.35)),to(rgba(255,255,255,0)));filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#59FFFFFF,endColorstr=#00FFFFFF)} */
ul#css3menu1 li:hover>a{
	background-color:#f8f8f8;border-color:#C0C0C0;border-style:solid;font:20px Helvetica;color:#c1cd23;text-decoration:none;text-shadow:#ccc 0 1px 1px; } 
ul#css3menu1 img{
	border:none;vertical-align:middle;margin-right:19px;}
ul#css3menu1 img.over{
	display:none;}
ul#css3menu1 li:hover > a img.def{
	display:none;}
ul#css3menu1 li:hover > a img.over{
	display:inline;}
ul#css3menu1 li a.pressed img.over{
	display:inline;}
ul#css3menu1 li a.pressed img.def{
	display:none;}
ul#css3menu1 span{
	display:block;overflow:visible;background-image:url("arrowmain.png");background-position:right center;background-repeat:no-repeat;padding-right:25px;}
/*ul#css3menu1 a{
	padding:19px 10px;
	background-color: #f8f8f8; background-image:-moz-linear-gradient(50% 0%,rgba(255,255,255,0.11),rgba(255,255,255,0));background-image:-webkit-gradient(linear,50% 0%,50% 100%,from(rgba(255,255,255,0.11)),to(rgba(255,255,255,0)));background-repeat:repeat;border-width:0 0 0 0px;border-style:solid;border-color:#C0C0C0;
	color: #353535;text-decoration:none;text-shadow:#ccc 0 1px 1px;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#1BFFFFFF,endColorstr=#00FFFFFF)} */
ul#css3menu1 a{
	padding:19px 10px;
	background-color: #f8f8f8;border-width:0 0 0 0px;border-style:solid;border-color:#C0C0C0;
	color: #353535;text-decoration:none;text-shadow:#ccc 0 1px 1px;}
/*ul#css3menu1 li:hover>a,ul#css3menu1 li>a.pressed{
	background-color:#454545; background-image:-moz-linear-gradient(50% 0%,rgba(255,255,255,0.35),rgba(255,255,255,0));background-image:-webkit-gradient(linear,50% 0%,50% 100%,from(rgba(255,255,255,0.35)),to(rgba(255,255,255,0)));border-style:solid;border-color:#C0C0C0;color:#c1cd23;text-decoration:none;text-shadow:#ccc 0 1px 1px;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#59FFFFFF,endColorstr=#00FFFFFF)}  */
ul#css3menu1 li:hover>a,ul#css3menu1 li>a.pressed{
	background-color:#f0f0f0; border-style:solid;border-color:#C0C0C0;color:#c1cd23;text-decoration:none;text-shadow:#ccc 0 1px 1px;}
 
/*ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li>a.pressed{
	background-color:#383838;background-image:none;font:12px Helvetica;color:#ffffff;text-decoration:none;} */
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li>a.pressed{
	/*background-color:#383838;*/background-color:#f0f0f0;background-image:none;font:20px Helvetica;color:#c1cd23;text-decoration:none;} 
ul#css3menu1.topmenu{
	border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
/*ul#css3menu1 li.topmenu>a{
	border-width:0 0 0 2px;border-style:solid;border-color:#353535;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;} */
ul#css3menu1 li.topmenu>a{
	/*border-width:0 0 0 2px;border-style:solid;border-color:#c0c0c0;*/
/*  border-left:thin solid #c0c0c0; 
 border-top:thin solid #c0c0c0;
border-right:thin solid #c0c0c0; */
border-top:5px solid #ffffff;
/*border-right:thin solid #c0c0c0;*/


}

/*ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu>a.pressed{ */
	/*border-style:solid;border-color:transparent;*/
  /* border-left:thin solid #c0c0c0;border-bottom:thick solid #353535;
 }  */
ul#css3menu1 li.topmenu:hover>a ,ul#css3menu1 li.topmenu>a.pressed {
	/*border-style:solid;border-color:transparent;*/
   /* border-bottom:5px solid #353535;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px; */
/* border-style:solid;border-color:transparent; */

 }  

ul#css3menu1 li.topmenu:hover>a  {
	/*border-style:solid;border-color:transparent;*/
   /* border-bottom:5px solid #353535;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px; */
/* border-style:solid;border-color:transparent; */
    /*  border-bottom:5px solid #353535;*/
     /* border-bottom:thin solid #353535; */

 }  

ul#css3menu1 li.topmenu{
 /* border-bottom:5px solid #c0c0c0;*/
 /* display:table-column;*/
/*border-right:thin solid #c0c0c0; */
/*border-left:thin solid #c0c0c0; */
}


ul#css3menu1 li.topmenu:hover {
/*border-right:thin solid #c0c0c0; */
 /* border-bottom:5px solid #353535; */
  /*display:table-column;*/
 /*border-left:thin solid #353535; */
 


 
}






 


